tytul: Internet światłowodowy
opis: | 
  Wybierz rodzaj budynku i czas trwania umowy
cena_opis: "zł/mies."

cards:
  - nazwa: "FIBER 100"
    widoczny: true
    popularny: false

    # cechy niezależne od przełączników
    parametry:
      - klucz: pobieranie
        label: "Pobieranie"
        value: "do 100 Mb/s"

      - klucz: wysylanie
        label: "Wysyłanie"
        value: "do 50 Mb/s"

      - klucz: router_wifi
        label: "Router Wi-Fi"
        value: "Tak"

      - klucz: adres_ip
        label: "Adres IP"
        value: "Dynamiczny"

    # ceny zależne od przełączników (building_type + contract_type)
    ceny:
      - budynek: 1
        umowa: 1
        miesiecznie: 64
        aktywacja: 149

      - budynek: 1
        umowa: 2
        miesiecznie: 84
        aktywacja: 199

      - budynek: 2
        umowa: 1
        miesiecznie: 54
        aktywacja: 99

      - budynek: 2
        umowa: 2
        miesiecznie: 74
        aktywacja: 149

  - nazwa: "FIBER 300"
    widoczny: true
    popularny: false

    parametry:
      - klucz: pobieranie
        label: "Pobieranie"
        value: "do 300 Mb/s"

      - klucz: wysylanie
        label: "Wysyłanie"
        value: "do 150 Mb/s"

      - klucz: router_wifi
        label: "Router Wi-Fi"
        value: "Tak"

      - klucz: adres_ip
        label: "Adres IP"
        value: "Dynamiczny"

    ceny:
      - budynek: 1
        umowa: 1
        miesiecznie: 75
        aktywacja: 149

      - budynek: 1
        umowa: 2
        miesiecznie: 95
        aktywacja: 199

      - budynek: 2
        umowa: 1
        miesiecznie: 65
        aktywacja: 99

      - budynek: 2
        umowa: 2
        miesiecznie: 85
        aktywacja: 149

  - nazwa: "FIBER 600"
    widoczny: true
    popularny: false

    parametry:
      - klucz: pobieranie
        label: "Pobieranie"
        value: "do 600 Mb/s"

      - klucz: wysylanie
        label: "Wysyłanie"
        value: "do 300 Mb/s"

      - klucz: router_wifi
        label: "Router Wi-Fi"
        value: "Tak"

      - klucz: adres_ip
        label: "Adres IP"
        value: "Dynamiczny"

    ceny:
      - budynek: 1
        umowa: 1
        miesiecznie: 85
        aktywacja: 149

      - budynek: 1
        umowa: 2
        miesiecznie: 105
        aktywacja: 199

      - budynek: 2
        umowa: 1
        miesiecznie: 75
        aktywacja: 99

      - budynek: 2
        umowa: 2
        miesiecznie: 95
        aktywacja: 149
